<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Carbook - Free Bootstrap 4 Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link
      href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800&display=swap"
      rel="stylesheet">
    <link rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
      integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
      crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/aos.css">
    <link rel="stylesheet" href="css/ionicons.min.css">
    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="css/jquery.timepicker.css">
    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>

    <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
      <div class="container">
        <a class="navbar-brand" href="index.html">Car<span>Book</span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
          data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="oi oi-menu"></span> Menu
        </button>
        <div class="collapse navbar-collapse" id="ftco-nav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
            <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
            <li class="nav-item"><a href="login.html" class="nav-link">Welcome,
                Customer</a></li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- END nav -->

    <div class="hero-wrap ftco-degree-bg"
      style="background-image: url('images/bg_1.jpg');"
      data-stellar-background-ratio="0.5">
      <div class="overlay"></div>
      <div class="container">
        <div
          class="row no-gutters slider-text justify-content-start align-items-center justify-content-center">
          <div class="col-lg-8 ftco-animate">
            <div class="text w-100 text-center mb-md-5 pb-md-5">
              <h1 class="mb-4">Car Rental Service</h1>
            </div>
          </div>
        </div>
      </div>
    </div>

    <section class="ftco-section ftco-no-pt bg-light">
      <div class="container">
        <div class="row no-gutters">
          <div class="col-md-12	featured-top">
            <div class="row no-gutters">
              <div class="col-md-12 d-flex align-items-center">
                <div class="services-wrap rounded-right w-100">
                  <h3 class="heading-section mb-4">Have a car for rent? Don't miss out of your benefit</h3>
                  <div class="row d-flex mb-4">
                    <div class="col-md-4 d-flex flex-column align-items-center text-center">
                        <div>
                            <i class="fa fa-usd mx-2" aria-hidden="true"></i>
                            <strong style="font-size: large;">How the insurance works</strong>
                        </div>
                        <div class="text-left py-1">
                            <span>From the minute you hand the keys over till the second you get them back you are covered. Your private insuranceis not affected.</span>
                        </div>
                    </div>
                    <div class="col-md-4 d-flex flex-column align-items-center text-center">
                        <div>
                            <i class="fa fa-shield" aria-hidden="true"></i>
                            <strong style="font-size: large;">It's completely free</strong>
                        </div>
                        <div class="text-left py-1">
                            <span>We offer both owners and renters free sign ups. It’s only once a vehicle is rented out that a share is deducted to cover admin and insurance.</span>
                        </div>
                    </div>
                    <div class="col-md-4 d-flex flex-column align-items-center text-center">
                        <div>
                            <i class="fa fa-check-circle-o" aria-hidden="true"></i>
                            <strong style="font-size: large;">You decide the price</strong>
                        </div>
                        <div class="text-left py-1">
                            <span>When you list a car you decide the price. We can help with recommendations as to price, but ultimately you decide!</span>
                        </div>
                    </div>
                    <div class="col-md-4 d-flex flex-column align-items-center text-center">
                        <div>
                            <i class="fa fa-shield" aria-hidden="true"></i>
                            <strong style="font-size: large;">Handing over your vehicle</strong>
                        </div>
                        <div class="text-left py-1">
                            <span>You arrange the time and location for the exchange of your vehicle with the renter. Both parties will need to agree and sign the vehicle rental sheet beforeand after key handover.</span>
                        </div>
                    </div>
                    <div class="col-md-4 d-flex flex-column align-items-center text-center">
                        <div>
                            <i class="fa fa-shield" aria-hidden="true"></i>
                            <strong style="font-size: large;">You are in charge</strong>
                        </div>
                        <div class="text-left py-1">
                            <span>All renters are pre-screened by us to ensure safety and get your approval. If you do not feel comfortable with someone you are able to decline a booking.</span>
                        </div>
                    </div>
                    <div class="col-md-4 d-flex flex-column align-items-center text-center">
                        <div>
                            <i class="fa fa-shield" aria-hidden="true"></i>
                            <strong style="font-size: large;">Set payment</strong>
                        </div>
                        <div class="text-left py-1">
                            <span>We pay you once a month and you can always view how much your car has earned under your user profile.</span>
                        </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="ftco-section" id="whyus">
        <div class="container">
          <div class="row justify-content-center mb-5">
            <div class="col-md-7 text-center heading-section ftco-animate">
              <span class="subheading">Services</span>
              <h2 class="mb-3">Why us?</h2>
            </div>
          </div>
          <div class="row">
            <div class="col-md-3">
              <div class="services services-2 w-100 text-center">
                <div
                  class="icon d-flex align-items-center justify-content-center">
                  <span>
                    <i class="fa fa-money" aria-hidden="true"></i>
                  </span>
                </div>
                <div class="text w-100">
                  <h3 class="heading mb-2">Save Money</h3>
                  <p>We have no setup or registration fees. You are only charged
                    when you rent a car. So get started for FREE!</p>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <div class="services services-2 w-100 text-center">
                <div
                  class="icon d-flex align-items-center justify-content-center">
                  <span>
                    <i class="fa fa-male" aria-hidden="true"></i>
                  </span>
                </div>
                <div class="text w-100">
                  <h3 class="heading mb-2">Convenient</h3>
                  <p>We have a large selection of privately owned cars to suit
                    your needs throughout the country.</p>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <div class="services services-2 w-100 text-center">
                <div
                  class="icon d-flex align-items-center justify-content-center">
                  <span>
                    <i class="fa fa-gavel" aria-hidden="true"></i>
                  </span></div>
                <div class="text w-100">
                  <h3 class="heading mb-2">Legal and insurance</h3>
                  <p>We fully cover all rentals and even provide roadside
                    assistance. Our rating system and extended member profile
                    checks provide safety.</p>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <div class="services services-2 w-100 text-center">
                <div
                  class="icon d-flex align-items-center justify-content-center">
                  <span>
                    <i class="fa fa-headphones" aria-hidden="true"></i>
                  </span>
                </div>
                <div class="text w-100">
                  <h3 class="heading mb-2">24/7 support</h3>
                  <p>Our team is ready to support you all along the way with our
                    24/7 hotline and services.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="ftco-section testimony-section bg-light"
        id="whatpeoplesay">
        <div class="container">
          <div class="row justify-content-center mb-5">
            <div class="col-md-7 text-center heading-section ftco-animate">
              <span class="subheading">Feedback</span>
              <h2 class="mb-3">What people say?</h2>
            </div>
          </div>
          <div class="row ftco-animate">
            <div class="col-md-12">
              <div class="carousel-testimony owl-carousel ftco-owl">
                <div class="item">
                  <div class="testimony-wrap rounded text-center py-4 pb-5">
                    <div class="user-img mb-2"
                      style="background-image: url(images/person_1.jpg)">
                    </div>
                    <div class="text pt-4">
                      <p class="mb-4">Far far away, behind the word mountains,
                        far from the countries Vokalia and Consonantia, there
                        live the blind texts.</p>
                      <p class="name">Roger Scott</p>
                      <span class="position">Marketing Manager</span>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimony-wrap rounded text-center py-4 pb-5">
                    <div class="user-img mb-2"
                      style="background-image: url(images/person_2.jpg)">
                    </div>
                    <div class="text pt-4">
                      <p class="mb-4">Far far away, behind the word mountains,
                        far from the countries Vokalia and Consonantia, there
                        live the blind texts.</p>
                      <p class="name">Roger Scott</p>
                      <span class="position">Interface Designer</span>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimony-wrap rounded text-center py-4 pb-5">
                    <div class="user-img mb-2"
                      style="background-image: url(images/person_3.jpg)">
                    </div>
                    <div class="text pt-4">
                      <p class="mb-4">Far far away, behind the word mountains,
                        far from the countries Vokalia and Consonantia, there
                        live the blind texts.</p>
                      <p class="name">Roger Scott</p>
                      <span class="position">UI Designer</span>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimony-wrap rounded text-center py-4 pb-5">
                    <div class="user-img mb-2"
                      style="background-image: url(images/person_1.jpg)">
                    </div>
                    <div class="text pt-4">
                      <p class="mb-4">Far far away, behind the word mountains,
                        far from the countries Vokalia and Consonantia, there
                        live the blind texts.</p>
                      <p class="name">Roger Scott</p>
                      <span class="position">Web Developer</span>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimony-wrap rounded text-center py-4 pb-5">
                    <div class="user-img mb-2"
                      style="background-image: url(images/person_1.jpg)">
                    </div>
                    <div class="text pt-4">
                      <p class="mb-4">Far far away, behind the word mountains,
                        far from the countries Vokalia and Consonantia, there
                        live the blind texts.</p>
                      <p class="name">Roger Scott</p>
                      <span class="position">System Analyst</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="ftco-section" id="location">
        <div class="container">
          <div class="row justify-content-center mb-5">
            <div class="col-md-7 heading-section text-center ftco-animate">
              <span class="subheading">Location</span>
              <h2>Where to find us?</h2>
            </div>
          </div>
          <div class="row d-flex">
            <div class="col-md-4 d-flex ftco-animate">
              <div class="blog-entry justify-content-end">
                <a href="blog-single.html" class="block-20"
                  style="background-image: url('images/image_1.jpg'); position: relative;">
                  <div class="text pt-4"
                    style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                    <div class="meta mb-3"
                      style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                      <p>Hanoi</p>
                      <p>80+ cars</p>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
              <div class="blog-entry justify-content-end">
                <a href="blog-single.html" class="block-20"
                  style="background-image: url('images/image_2.jpg'); position: relative;">
                  <div class="text pt-4"
                    style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                    <div class="meta mb-3"
                      style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                      <p>Ho Chi Minh City</p>
                      <p>100+ cars</p>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
              <div class="blog-entry justify-content-end">
                <a href="blog-single.html" class="block-20"
                  style="background-image: url('images/image_3.jpg'); position: relative;">
                  <div class="text pt-4"
                    style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                    <div class="meta mb-3"
                      style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                      <p>Da Nang- Hoi An</p>
                      <p>90+ cars</p>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
              <div class="blog-entry justify-content-end">
                <a href="blog-single.html" class="block-20"
                  style="background-image: url('images/image_4.jpg'); position: relative;">
                  <div class="text pt-4"
                    style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                    <div class="meta mb-3"
                      style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                      <p>Nha Trang</p>
                      <p>50+ cars</p>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
              <div class="blog-entry justify-content-end">
                <a href="blog-single.html" class="block-20"
                  style="background-image: url('images/image_5.jpg'); position: relative;">
                  <div class="text pt-4"
                    style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                    <div class="meta mb-3"
                      style="color: white; font-size: 20px; text-shadow: 1px 1px 1px black;">
                      <p>Da Lat</p>
                      <p>80+ cars</p>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
              <div class="blog-entry justify-content-end">
                <a href="blog-single.html" class="block-20"
                  style="background-image: url('images/image_6.jpg'); position: relative;">
                  <div class="text pt-4"
                    style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                    <div class="meta mb-3"
                      style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                      <p>Quang Ninh</p>
                      <p>70+ cars</p>
                    </div>
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="ftco-counter ftco-section img bg-light"
        id="section-counter">
        <div class="container">
          <div class="row">
            <div
              class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
              <div class="block-18">
                <div class="text text-border d-flex align-items-center">
                  <strong class="number" data-number="60">0</strong>
                  <span>Year <br>Experienced</span>
                </div>
              </div>
            </div>
            <div
              class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
              <div class="block-18">
                <div class="text text-border d-flex align-items-center">
                  <strong class="number" data-number="1090">0</strong>
                  <span>Total <br>Cars</span>
                </div>
              </div>
            </div>
            <div
              class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
              <div class="block-18">
                <div class="text text-border d-flex align-items-center">
                  <strong class="number" data-number="2590">0</strong>
                  <span>Happy <br>Customers</span>
                </div>
              </div>
            </div>
            <div
              class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
              <div class="block-18">
                <div class="text d-flex align-items-center">
                  <strong class="number" data-number="67">0</strong>
                  <span>Total <br>Branches</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <footer class="ftco-footer ftco-bg-dark ftco-section">
        <div class="container">
          <div class="row mb-5">
            <div class="col-md">
              <div class="ftco-footer-widget mb-4 ml-md-5">
                <h2 class="ftco-heading-2">RENT CARS</h2>
                <ul class="list-unstyled">
                  <li><a href="#" class="py-2 d-block">Search cars and rates</a></li>
                </ul>
              </div>
            </div>
            <div class="col-md">
              <div class="ftco-footer-widget mb-4">
                <h2 class="ftco-heading-2">CUSTOMER ACCESS</h2>
                <ul class="list-unstyled">
                  <li><a href="#" class="py-2 d-block">Manage my booking</a></li>
                  <li><a href="#" class="py-2 d-block">My wallet</a></li>
                  <li><a href="#" class="py-2 d-block">My car</a></li>
                  <li><a href="#" class="py-2 d-block">Login</a></li>
                </ul>
              </div>
            </div>
            <div class="col-md">
              <div class="ftco-footer-widget mb-4 ml-md-5">
                <h2 class="ftco-heading-2">JOIN US</h2>
                <ul class="list-unstyled">
                  <li><a href="#" class="py-2 d-block">New user sign up</a></li>
                </ul>
              </div>
            </div>
            <div class="col-md">
              <div class="ftco-footer-widget mb-4">
                <h2 class="ftco-heading-2">Have a Questions?</h2>
                <div class="block-23 mb-3">
                  <ul>
                    <li><span class="icon icon-map-marker"></span><span
                        class="text">203 Fake St. Mountain View, San Francisco,
                        California, USA</span></li>
                    <li><a href="#"><span class="icon icon-phone"></span><span
                          class="text">+2 392 3929 210</span></a></li>
                    <li><a href="#"><span class="icon icon-envelope"></span><span
                          class="text">info@yourdomain.com</span></a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12 text-center">

              <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                Copyright &copy;<script>document.write(new Date().getFullYear());</script>
                All rights reserved | This template is made with <i
                  class="icon-heart color-danger" aria-hidden="true"></i> by <a
                  href="https://colorlib.com" target="_blank">Colorlib</a>
                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
            </div>
          </div>
        </div>
      </footer>

      <!-- loader -->
      <div id="ftco-loader" class="show fullscreen"><svg class="circular"
          width="48px" height="48px"><circle class="path-bg" cx="24" cy="24"
            r="22" fill="none" stroke-width="4" stroke="#eeeeee" /><circle
            class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4"
            stroke-miterlimit="10" stroke="#F96D00" /></svg></div>

      <script src="js/jquery.min.js"></script>
      <script src="js/jquery-migrate-3.0.1.min.js"></script>
      <script src="js/popper.min.js"></script>
      <script src="js/bootstrap.min.js"></script>
      <script src="js/jquery.easing.1.3.js"></script>
      <script src="js/jquery.waypoints.min.js"></script>
      <script src="js/jquery.stellar.min.js"></script>
      <script src="js/owl.carousel.min.js"></script>
      <script src="js/jquery.magnific-popup.min.js"></script>
      <script src="js/aos.js"></script>
      <script src="js/jquery.animateNumber.min.js"></script>
      <script src="js/bootstrap-datepicker.js"></script>
      <script src="js/jquery.timepicker.min.js"></script>
      <script src="js/scrollax.min.js"></script>
      <script
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
      <script src="js/google-map.js"></script>
      <script src="js/main.js"></script>

    </body>
  </html>